@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
body {
	background-color: #4d5143;
	background-image: url(../jpgs/bg.jpg);
	background-repeat: repeat-x;
	margin-top: 15px;
	margin-bottom: 15px;
}
h1 {
	font-family: 'Open Sans', "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: 700;
	color: #dcc064;
	margin: 0;
	padding: 7px 0;
}
h2 {
	font-family: 'Open Sans', "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 700;
	color: #FFF;
	margin: 0;
	padding: 7px 0;
}
#wrapper {
	width: 940px;
	margin-left: auto;
	margin-right: auto;
}
#wrapper-inner {
	width: 910px;
	padding: 0 10px;
	border-top: 5px solid #FFF;
	border-left: 5px solid #FFF;
	border-right: 5px solid #FFF;
	border-bottom: none;
	background: url(../jpgs/wrapper-bg.jpg) repeat-x #282222;
	float: left;
}
#header {
	width: 910px;
	height: 95px;
}
#menu {
	width: 910px;
	height: 47px;
	background: url(../jpgs/menu.jpg) no-repeat;
}
#banner {
	width: 910px;
	height: 290px;
	margin: 10px 0 10px 0;
}
#welcome {
	width: 910px;
	font-size: 14px;
	color: #FFF;
}
#content {
	width: 910px;
	font-size: 13px;
	color: #FFF;
}
#content-left {
	width: 370px;
	float: left;
	padding: 0 40px 0 0;
}
#content-right {
	width: 500px;
	float: left;
}
#products {
	width: 910px;
}
#products ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
#products li {
	float: left;
	width: 203px;
	background: #4d4949;
	border: 1px solid #666360;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	padding: 0;
	margin: 0 30px 30px 0;
	color: #FFF;
}
#products li p {
	padding: 0 0 15px 0;
	margin: 0;
}

#products li p a{  
 color:#FFF; text-decoration: none;
}
  
#products li p a:visited{ 
 color:#FFF;
}
    
#products li img {
	border: 3px solid #3a3535;
	padding: 0;
	margin: 15px;
}
#footer-top {
	width: 910px;
	padding: 10px 10px 5px 10px;
	border-top: 1px solid #4f4f4f;
	border-left: 5px solid #FFF;
	border-right: 5px solid #FFF;
	border-bottom: none;
	background: #313131;
	float: left;
	font-size: 13px;
	color: #e5e5e5;
}
#footer-top-left {
	width: 260px;
	float: left;
	padding: 0 50px 0 0;
}
#footer-top-left ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
#footer-top-left li {
	font-size: 13px;
	color: #e5e5e5;
	font-style: italic;
	line-height: 15px;
	padding: 0;
	margin: 0;
}
#footer-top-left li span {
	color: #FFF;
	font-style: normal;
	font-weight: bold;
}
#footer-top-center {
	width: 260px;
	float: left;
	padding: 0 50px 0 0;
}
#footer-top-right {
	width: 290px;
	float: left;
}
.more a {
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.more a:hover {
	color: #FFF;
	text-decoration: underline;
}
#footer-bottom {
	width: 910px;
	height: 27px;
	padding: 8px 10px 0 10px;
	border-top: none;
	border-left: 5px solid #FFF;
	border-right: 5px solid #FFF;
	border-bottom: 5px solid #FFF;
	background: url(../jpgs/footer-bottom.jpg) no-repeat #202020;
	float: left;
	font-size: 13px;
	color: #FFF;
	text-align: right;
	margin: 0 0 15px 0;
}
/* CONTACT FORM START ------------------- */
.input-220 {
	border: 1px solid #434343;
	height: 20px;
	width: 220px;
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 3px;
	background: #383838;
	color: #e5e5e5;
}
.input-220:focus {
	background-color: #4d4d4d;
}
.input-52 {
	border: 1px solid #434343;
	height: 27px;
	width: 52px;
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 3px;
	text-align: center;
	line-height: 22px;
	background: #383838;
	color: #e5e5e5;

}
.input-52:focus {
	background-color: #4d4d4d;
}
.text-area-220 {
	border: 1px solid #434343;
	height: 80px;
	width: 220px;
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 3px;
	background: #383838;
	color: #e5e5e5;
}
.text-area-220:focus {
	background-color: #4d4d4d;
}
.send-button {
	border: 1px solid #525252;
	height: 35px;
	width: 92px;
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 0;
	text-align: center;
	line-height: 22px;
	background: #454545;
	color: #e5e5e5;
	cursor: pointer;
}
.send-button:hover {
	background: #202020;
	border: 1px solid #3e3e3e;
}


/* CONTACT FORM END ------------------- */
table.contact-mini {
	width: 290px;
	border: none;
	border-collapse: collapse;
	padding: 0;
	margin: 0;
}
table.contact-mini td{
	border: none;
	padding: 3px 0;
	margin: 0;
	text-align: left;
	vertical-align: top;
}
table.contact-mini-2 {
	width: 220px;
	border: none;
	border-collapse: collapse;
	padding: 0;
	margin: 0;
}
table.contact-mini-2 td{
	border: none;
	padding: 3px;
	margin: 0;
	text-align: left;
	vertical-align: top;
}

#products h3 {
    font-family: 'Open Sans', "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: 700;
    color: #dcc064;
    margin: 0;
    padding: 7px 0;
}

/* TABLE STYLE-1 START -------------------- */
table.table-style-1
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0; 
	width: 500px;
	text-align: left;
	border-collapse: collapse;
}
table.table-style-1 th
{
	font-size: 13px;
	font-weight: bold;
	padding: 8px;
	background: #5a5353;
	border-bottom: 1px solid #696262;
	color: #FFF;
	text-align: left;
}
table.table-style-1 td
{
	padding: 8px; 
	border-bottom: 1px solid #4b4444;
	color: #fff;
	border-top: 1px solid #4b4444;
	background: #3f3838;
}
/* TABLE STYLE END ---------------------- */
/* CONTACT FORM BIG START ------------------- */
.input-260-b {
	border: 1px solid #696262;
	background: #383838;
	color: #e5e5e5;
	height: 20px;
	width: 260px;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	padding: 3px;
}
.input-260-b:focus {
	background-color: #5A5353;
}
.input-52-b {
	border: 1px solid #696262;
	background: #383838;
	color: #e5e5e5;
	height: 27px;
	width: 52px;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	padding: 3px;
	text-align: center;
	line-height: 22px;

}
.input-52-b:focus {
	background-color: #5A5353;
}
.text-area-260-b {
	border: 1px solid #696262;
	background: #383838;
	color: #e5e5e5;
	height: 80px;
	width: 260px;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	padding: 3px;
}
.text-area-260-b:focus {
	background-color: #5A5353;
}
.send-button-b {
	width: 125px;
	height: 30px;
	background-color: #F2F2F2;
	border: 1px solid #b8b8b8;
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	cursor: pointer;
}
/* CONTACT FORM BIG END ------------------- */

/* GET a quote Form ------------------- */
table.quote-mini {
    width: 99%;
    border: none;
    border-collapse: collapse;
    padding: 0;
    margin: 0;
}
table.quote-mini td{
    border: none;
    padding: 3px 0;
    margin: 0;
    text-align: left;
    vertical-align: top;
    color: #FFFFFF;
    font-size: 14px;
}

table.quote-mini-2 {
    width: 220px;
    border: none;
    border-collapse: collapse;
    padding: 0;
    margin: 0;
}
table.quote-mini-2 td{
    border: none;
    padding: 3px;
    margin: 0;
    text-align: left;
    vertical-align: top;
}

.text-area-2220 {
    border: 1px solid #434343;
    height: 80px;
    width: 580px;
    font-size: 12px;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    padding: 3px;
    background: #383838;
    color: #FFFFFF;
}
.text-area-2220:focus {
    background-color: #4d4d4d;
}

.text-area-22220 {
    border: 1px solid #434343;
    height: 125px;
    width: 220px;
    font-size: 12px;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    padding: 3px;
    background: #383838;
    color: #e5e5e5;
}

.error{border-color: red;}
.errorMsg{color:red}
.successGreeen{color: green;}
.alink{color:#DCC064;}
.height100{height:100px; padding: 25px 0px;}
#welcome ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

p a{color:#DABF64}
